[Map465]
TrackName="Maps\465-Odry snow II\track-465"
Particles="Maps\PS_arctic"
StageName="Odry snow II"
Surface=2
Length=6.2
Author=Miro Kurek, Martin Bujacek
CountryCode=CZ
SplashScreen="Textures\Splash\465-Odry snow II.dds"